# data/pokeball | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

- data/pokeball

# Module data/pokeball

## Variables

MAX_PER_TYPE_POKEBALLS

## Functions

doPokeballBounceAnim
getCriticalCaptureChance
getPokeballAtlasKey
getPokeballCatchMultiplier
getPokeballName
getPokeballTintColor

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

Variables
MAX_PER_TYPE_POKEBALLS
Functions
doPokeballBounceAnim
getCriticalCaptureChance
getPokeballAtlasKey
getPokeballCatchMultiplier
getPokeballName
getPokeballTintColor